
@article{campus2020,
	title = {The Open Data Kit suite, Mobile Data Collection technology as an opportunity for forest mensuration practices},
	author = {Campus, Sergio and Scotti, Roberto and Piredda, Irene and Murgia, Ilenia and Ganga, Antonio and Giadrossich, Filippo},
	year = {2020},
	month = {04},
	date = {2020-04-03},
	journal = {Annals of Silvicultural Research},
	volume = {44},
	number = {2},
	doi = {10.12899/asr-1852},
	url = {http://doi.org/10.12899/asr-1852}
}

@article{branca2020,
	title = {Forest Protection Unifies, Silviculture Divides: A Sociological Analysis of Local Stakeholders{\textquoteright} Voices after Coppicing in the Marganai Forest (Sardinia, Italy)},
	author = {Branca, Giampiero and Piredda, Irene and Scotti, Roberto and Chessa, Laura and Murgia, Ilenia and Ganga, Antonio and Campus, Sergio Francesco and Lovreglio, Raffaella and Guastini, Enrico and Schwarz, Massimiliano and Giadrossich, Filippo},
	year = {2020},
	month = {06},
	date = {2020-06-25},
	journal = {Forests},
	pages = {708},
	volume = {11},
	number = {6},
	doi = {10.3390/f11060708},
	url = {http://dx.doi.org/10.3390/f11060708},
	langid = {en}
}

@misc{giadrossich2022,
	title = {Experiment of water runoff and soil erosion with and without forest canopy coverage under intense artificial rainfall},
	author = {Giadrossich, Filippo and Murgia, Ilenia and Scotti, Roberto},
	year = {2022},
	date = {2022},
	publisher = {PANGAEA},
	doi = {10.1594/PANGAEA.943451},
	url = {https://doi.pangaea.de/10.1594/PANGAEA.943451},
	langid = {en}
}

@article{vacca2016,
	title = {Short{-}term Impact of Coppice Management on Soil in a
            {\emph{Quercus ilex}}
            l. Stand of Sardinia},
	author = {Vacca, Andrea and Aru, Francesco and Ollesch, Gregor},
	year = {2017},
	month = {06},
	date = {2016-06-16},
	journal = {Land Degradation and Development},
	pages = {553--565},
	volume = {28},
	number = {2},
	doi = {10.1002/ldr.2551},
	url = {http://dx.doi.org/10.1002/ldr.2551},
	langid = {en}
}

@incollection{frank_e_harrell_jr_chapter_2023,
	title = {Chapter 21 - {Reproducible} {Research}},
	url = {https://hbiostat.org/bbr/repro.html},
	urldate = {2023-07-30},
	booktitle = {{BIOSTATISTICS} {FOR} {BIOMEDICAL} {RESEARCH}},
	publisher = {https://hbiostat.org/},
	author = {{Frank E Harrell Jr}},
	month = jul,
	year = {2023},
}
@article{giadrossich2019,
	title = {A critical analysis of Vacca, A., Aru, F., and Ollesch, G. (2017). Short{-}term impact of coppice management on soil in a{\emph{Quercus ilex}} L. stand in Sardinia.{\emph{Land Degradation and Development}}, 28(2), 553{\textendash}565},
	author = {Giadrossich, Filippo and Guastini, Enrico},
	year = {2019},
	month = {08},
	date = {2019-08-06},
	journal = {Land Degradation and Development},
	pages = {1767--1772},
	volume = {30},
	number = {15},
	doi = {10.1002/ldr.3246},
	url = {http://dx.doi.org/10.1002/ldr.3246},
	langid = {en}
}

@misc{giadrossich2023,
	title = {Proposal of a simple procedure to derive a more FAIR open data archive than a spreadsheet or a set of CSV files},
	author = {Giadrossich, Filippo and Murgia, Ilenia and Scotti, Roberto},
	year = {2023},
	month = {05},
	date = {2023-05-15},
	url = {http://dx.doi.org/10.5194/egusphere-egu23-9852}
}

@article{diprima2016,
	title = {Testing a new automated single ring infiltrometer for Beerkan infiltration experiments},
	author = {Di Prima, S. and Lassabatere, L. and Bagarello, V. and Iovino, M. and Angulo-Jaramillo, R.},
	year = {2016},
	month = {01},
	date = {2016-01},
	journal = {Geoderma},
	pages = {20--34},
	volume = {262},
	doi = {10.1016/j.geoderma.2015.08.006},
	url = {http://dx.doi.org/10.1016/j.geoderma.2015.08.006},
	langid = {en}
}

@article{abounajm2021,
	title = {A Simple Correction Term to Model Infiltration in Water{-}Repellent Soils},
	author = {Abou Najm, M. R. and Stewart, Ryan D. and Di Prima, Simone and Lassabatere, Laurent},
	year = {2021},
	month = {02},
	date = {2021-02},
	journal = {Water Resources Research},
	volume = {57},
	number = {2},
	doi = {10.1029/2020wr028539},
	url = {http://dx.doi.org/10.1029/2020WR028539},
	langid = {en}
}

@article{diprima2021,
	title = {BEST-WR: An adapted algorithm for the hydraulic characterization of hydrophilic and water-repellent soils},
	author = {Di Prima, Simone and Stewart, Ryan D. and Abou Najm, Majdi R. and Ribeiro Roder, Ludmila and Giadrossich, Filippo and Campus, Sergio and Angulo-Jaramillo, Rafael and Yilmaz, Deniz and Roggero, Pier Paolo and Pirastru, Mario and Lassabatere, Laurent},
	year = {2021},
	month = {12},
	date = {2021-12},
	journal = {Journal of Hydrology},
	pages = {126936},
	volume = {603},
	doi = {10.1016/j.jhydrol.2021.126936},
	url = {http://dx.doi.org/10.1016/j.jhydrol.2021.126936},
	langid = {en}
}

@article{lee1985,
	title = {A COMPARISON OF THREE FIELD METHODS FOR MEASURING SATURATED HYDRAULIC CONDUCTIVITY},
	author = {LEE, D. M. and ELRICK, D. E. and REYNOLDS, W. D. and CLOTHIER, B. E.},
	year = {1985},
	month = {08},
	date = {1985-08-01},
	journal = {Canadian Journal of Soil Science},
	pages = {563--573},
	volume = {65},
	number = {3},
	doi = {10.4141/cjss85-060},
	url = {http://dx.doi.org/10.4141/cjss85-060},
	langid = {en}
}

@article{reynolds2008,
	title = {Optimal soil physical quality inferred through structural regression and parameter interactions},
	author = {Reynolds, W.D. and Drury, C.F. and Yang, X.M. and Tan, C.S.},
	year = {2008},
	month = {08},
	date = {2008-08},
	journal = {Geoderma},
	pages = {466--474},
	volume = {146},
	number = {3-4},
	doi = {10.1016/j.geoderma.2008.06.017},
	url = {http://dx.doi.org/10.1016/j.geoderma.2008.06.017},
	langid = {en}
}

@article{crystal-ornelas2022,
	title = {Enabling FAIR data in Earth and environmental science with community-centric (meta)data reporting formats},
	author = {Crystal-Ornelas, Robert and Varadharajan, Charuleka and {O{\textquoteright}Ryan}, Dylan and Beilsmith, Kathleen and Bond-Lamberty, Benjamin and Boye, Kristin and Burrus, Madison and Cholia, Shreyas and Christianson, Danielle S. and Crow, Michael and Damerow, Joan and Ely, Kim S. and Goldman, Amy E. and Heinz, Susan L. and Hendrix, Valerie C. and Kakalia, Zarine and Mathes, Kayla and {O{\textquoteright}Brien}, Fianna and Pennington, Stephanie C. and Robles, Emily and Rogers, Alistair and Simmonds, Maegen and Velliquette, Terri and Weisenhorn, Pamela and Welch, Jessica Nicole and Whitenack, Karen and Agarwal, Deborah A.},
	year = {2022},
	month = {11},
	date = {2022-11-14},
	journal = {Scientific Data},
	volume = {9},
	number = {1},
	doi = {10.1038/s41597-022-01606-w},
	url = {http://dx.doi.org/10.1038/s41597-022-01606-w},
	langid = {en}
}
